import { BoxProps, EmptyDataIcon as EmptyDataIconOrigin } from '@dodoex/components';
import React from 'react';
export declare function EmptyDataIcon(props: Parameters<typeof EmptyDataIconOrigin>[0]): JSX.Element;
export declare function EmptyList({ sx, hasSearch, emptyText, }: {
    sx?: BoxProps['sx'];
    hasSearch?: boolean;
    emptyText?: React.ReactNode;
}): JSX.Element;
